WASCO Admin Issues - Bug #11383

Admin --> About us --> Branches/Company Offices -->Search box should be aligned with the table
box

11/06/2024 12:54 PM - Mohd Irfan

Status: Closed Start date: 11/06/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Search box should be aligned with the table box

See attached screenshot/screen Record:
History
#1 - 11/12/2024 12:42 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 05:34 PM - Mohd Irfan
- File clipboard-202411191734-u2wzh.png added

- Status changed from Resolved to Closed

Fixed!
Files
clipboard-202411061252-lyjh3.png 163 KB 11/06/2024 Mohd Irfan
clipboard-202411191734-u2wzh.png 155 KB 11/19/2024 Mohd Irfan
